<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<update xmlns="http://www.dmsserver.de/update/dmsupdate" xmlns:ns2="http://www.kfz3000plus.de/changelog">
    <updateSystemVersion>1</updateSystemVersion>
    <uuid>66c62754-2f5f-4e78-aa9a-7602880794c6</uuid>
    <basedOnBuild>10663</basedOnBuild>
    <updatesToBuild>10664</updatesToBuild>
    <version>7.18.3</version>
    <hotDeployment>false</hotDeployment>
    <releaseDate>2020-12-15+01:00</releaseDate>
    <author>Stephan Suppes</author>
</update>
